Status: Closed Start date: 04/27/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5   

Description

History

#1 - 05/02/2016 07:34 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/03/2016 06:41 AM - Luke Murphey

Page 1 done

#3 - 05/04/2016 05:28 AM - Luke Murphey

Onto 10 (101+)

#4 - 05/04/2016 05:28 AM - Luke Murphey

Couldn't find info on:

Calumniae non temere credundum

Compendium libri de animae procreatione in Timaeo

Conjugalia Praecepta

Cratylus, Theaetetus, Sophist, Statesman

De antiquis oratoribus

De faciae quae in orbe lunae apparet, De facie quae in orbe lunae apparet

De fluviis

De Isocrate

De Lysia

Elegy and Iambus, Volume I

Elegy and Iambus, Volume II

#5 - 05/04/2016 05:29 AM - Luke Murphey

111

#6 - 05/04/2016 05:56 AM - Luke Murphey

Through 200

#7 - 05/04/2016 05:58 AM - Luke Murphey

- % Done changed from 0 to 30
#8 - 05/05/2016 04:35 AM - Luke Murphey

Through 300

#9 - 05/05/2016 05:06 AM - Luke Murphey

Through 400

#10 - 05/05/2016 05:06 AM - Luke Murphey

- % Done changed from 30 to 60

#11 - 05/05/2016 05:37 AM - Luke Murphey

Through 500

#12 - 05/05/2016 05:58 AM - Luke Murphey

Through 600

#13 - 05/05/2016 06:21 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

#14 - 05/05/2016 06:22 AM - Luke Murphey

- File wiki_articles.csv added

Files

wiki_articles.csv 7.95 KB 05/05/2016 Luke Murphey
